@extends('layouts.master-client')

@section('styles')
  {{ HTML::style('css/worker/profile.css') }}
@stop

@section('content')
	<div class="container profile">
		<div class="content-top-photo">
			<img src="/img/worker/profile/person-sample.png">
		</div>
		<form id="profile-edit" method="post" onsubmit="return false;" role="form">
			<p class="content-top-heading">PERSONAL DATA</p>

			<div class="row">
				<div class="col-md-6 col-sm-6">
					<label>Title</label>
					<input disabled="disabled" class="form-control" type="text" placeholder="Mr" name="title" id="title">
				</div>
				<div class="col-md-6 col-sm-6">
					<label>Select Gender</label>
					<select disabled="disabled" class="form-control" name="gender" id="gender">
						<option value="">Male</option>
						<option value="">Female</option>
					</select>
				</div>
			</div>
			
			<div class="row">
				<div class="col-md-12">
					<label>Full Name</label>
					<input disabled="disabled" class="form-control" type="text" name="fullname" id="fullname" placeholder="John Smith">
				</div>
			</div>
			
			<div class="row">
				<div class="col-md-6">
					<label>Date of Birth</label>
					<div class="clearfix"></div>
						<input disabled="disabled" class="form-control" type="number" id="dob" name="dob">
					</div>
				</div>
				<div class="col-md-6">
					<label>Mobile Number</label>
					<input type="number" class="form-control" id="mobile-number" name="mobile-number" placeholder="0412 345 678">
				</div>
			</div>

			<div class="row">
				<div class="col-md-12">
					<label>Email Address</label>
					<input class="form-control" type="email" id="email" name="email" placeholder="john.smith@example.com">
				</div>
			</div>

			<div class="row">
				<div class="col-md-6">
					<label>Home Phone</label>
					<input disabled="disabled" class="form-control" type="text" placeholder="(07) 3214 5678" name="home-phone" id="home-phone">
				</div>
				<div class="col-md-6">
					<label>Other Phone</label>
					<input disabled="disabled" class="form-control" type="text" placeholder="(07) 5213 4567" name="other-phone" id="other-phone">
				</div>
			</div>

			<div class="row">
				<div class="col-md-12">
					<label>Street Address</label>
					<input class="form-control" type="text" id="street-address" name="street-address" placeholder="123 Adelaide Street">
				</div>
			</div>

			<div class="row">
				<div class="col-md-6 col-sm-6">
					<label>City</label>
					<input class="form-control" type="text" placeholder="Brisbane" name="city" id="city">
				</div>
				<div class="col-md-6 col-sm-6">
					<label>Postcode</label>
					<input class="form-control" type="text" placeholder="4000" name="postcode" id="postcode">
				</div>
			</div>

			<!-- <div class="row">
				<div class="col-md-12 checkbox">
					<label id="postal-is-different-to-residential">
						<input disabled="disabled" type="checkbox"> My postal address is different to my residential address
					</label>
				</div>
			</div> -->

			<div id="residential-address-different">
				<div class="row">
					<div class="col-md-12">
						<label>Street Address</label>
						<input disabled="disabled" class="form-control" type="text" id="residential-street-address" name="residential-street-address" placeholder="456 Adelaide Street">
					</div>
				</div>

				<div class="row">
					<div class="col-md-6 col-sm-6">
						<label>City</label>
						<input disabled="disabled" class="form-control" type="text" placeholder="Brisbane" name="residential-city" id="residential-city">
					</div>
					<div class="col-md-6 col-sm-6">
						<label>Postcode</label>
						<input disabled="disabled" class="form-control" type="text" placeholder="4000" name="residential-postcode" id="residential-postcode">
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-md-12 checkbox">
					<label id="do-not-have-drivers-licence">
						<input disabled="disabled" type="checkbox"> I DO NOT HAVE A DRIVERS LICENCE
					</label>
				</div>
			</div>
	
			<div id="passport-information">
				<div class="row">
					<div class="col-md-6">
					<label>Passport Number</label>
					<input disabled="disabled" class="form-control" type="text" id="passport-number" name="passport-number" placeholder="">
				</div>
				<div class="col-md-6">
					<label>Passport Issue Date</label>
					<div class="clearfix"></div>
						<div class="row no-row-padding">
							<div class="col-md-12">
								<input disabled="disabled" class="form-control" type="number" id="passport-issue-date" name="passport-issue-day">
							</div>
						</div>
					</div>
				</div>

				<div class="row">
					<div class="col-md-6">
						<label>Passport Issue Location</label>
						<input disabled="disabled" class="form-control" type="text" id="passport-issue-location" name="passport-issue-location">
					</div>
					<div class="col-md-6">
						<label>Passport Expiry Date</label>
						<div class="clearfix"></div>
						<div class="row no-row-padding">
							<div class="col-md-4 col-sm-4 col-xs-4">
								<input disabled="disabled" class="form-control" type="number" placeholder="" id="passport-expiry-day" name="passport-expiry-day">
							</div>
							<div class="col-md-4 col-sm-4 col-xs-4">
								<input disabled="disabled" class="form-control" type="number" placeholder="" id="passport-expiry-month" name="passport-expiry-month">
							</div>
							<div class="col-md-4 col-sm-4 col-xs-4">
								<input disabled="disabled" class="form-control" type="number" placeholder="" id="passport-expiry-year" name="passport-expiry-year">
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-md-6 col-sm-6">
					<label>Emergency Name</label>
					<input disabled="disabled" class="form-control" type="text" id="emergency-name" name="emergency-name" placeholder="">
				</div>
				<div class="col-md-6 col-sm-6">
					<label>Emergency Contact Relationship</label>
					<input disabled="disabled" class="form-control" type="text" id="emergency-contact-relationship" name="emergency-contact-relationship" placeholder="">
				</div>
			</div>

			<div class="row">
				<div class="col-md-6 col-sm-6">
					<label>Emergency Contact Number</label>
					<input disabled="disabled" class="form-control" type="text" id="emergency-contact-number" name="emergency-contact-number" placeholder="">
				</div>
				<div class="col-md-6 col-sm-6">
					<label>Emergency Contact Email</label>
					<input disabled="disabled" class="form-control" type="email" id="emergency-contact-email" name="emergency-contact-email" placeholder="">
				</div>
			</div>

			<div class="row">
				<div class="col-md-12">
					<label>Emergency Contact Street Address</label>
					<input disabled="disabled" class="form-control" type="text" id="emergency-contact-street-address" name="emergency-contact-street-address" placeholder="">
				</div>
			</div>

			<div class="row">
				<div class="col-md-6 col-sm-6">
					<label>Emergency Contact City</label>
					<input disabled="disabled" class="form-control" type="text" id="emergency-contact-city" name="emergency-contact-city" placeholder="">
				</div>
				<div class="col-md-6 col-sm-6">
					<label>Emergency Contact Postcode</label>
					<input disabled="disabled" class="form-control" type="text" id="emergency-contact-postcode" name="emergency-contact-postcode" placeholder="">
				</div>
			</div>
		</form>
	</div>
@stop

@section('scripts')
	{{ HTML::script('js/shared/mustache-2.0.js') }}
	{{ HTML::script('js/worker/profile.js') }}

<script id="profileTemplate" type="x-tmpl-mustache">
	<div class="row">
		<div class="col-md-6 col-sm-6">
			<label>Title</label>
			<input disabled="disabled" value="{{ title }}" class="form-control" type="text" placeholder="Mr" name="title" id="title">
		</div>
		<div class="col-md-6 col-sm-6">
			<label>Select Gender</label>
			<select disabled="disabled" class="form-control" name="gender" value="{{ gender }}" id="gender">
				<option value="">Male</option>
				<option value="">Female</option>
			</select>
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<label>Full Name</label>
			<input disabled="disabled" class="form-control" type="text" value="{{ worker_name }}" name="fullname" id="fullname" placeholder="John Smith">
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-6">
			<label>Date of Birth</label>
			<div class="clearfix"></div>
			<input disabled="disabled" class="form-control" type="number" id="dob" name="dob">
		</div>
		<div class="col-md-6">
			<label>Mobile Number</label>
			<input type="number" class="form-control" id="mobile-number" value="{{ mobile_phone }}" name="mobile-number" placeholder="0412 345 678">
		</div>
	</div>

	<div class="row">
		<div class="col-md-12">
			<label>Email Address</label>
			<input class="form-control" type="email" id="email" name="email" value="" placeholder="john.smith@example.com">
		</div>
	</div>

	<div class="row">
		<div class="col-md-6">
			<label>Home Phone</label>
			<input disabled="disabled" class="form-control" type="text" value="{{ home_phone }}" placeholder="(07) 3214 5678" name="home-phone" id="home-phone">
		</div>
		<div class="col-md-6">
			<label>Other Phone</label>
			<input disabled="disabled" class="form-control" type="text" value="{{ other_phone }}" placeholder="(07) 5213 4567" name="other-phone" id="other-phone">
		</div>
	</div>

	<div class="row">
		<div class="col-md-12">
			<label>Street Address</label>
			<input class="form-control" type="text" id="street-address" value="{{ postal_street1 }} {{ postal_street2 }}" name="street-address" placeholder="123 Adelaide Street">
		</div>
	</div>

	<div class="row">
		<div class="col-md-6 col-sm-6">
			<label>City</label>
			<input class="form-control" type="text" placeholder="Brisbane" name="city" value="{{ postal_city }}" id="city">
		</div>
		<div class="col-md-6 col-sm-6">
			<label>Postcode</label>
			<input class="form-control" type="text" placeholder="4000" name="postcode" value="{{ postal_postcode }}" id="postcode">
		</div>
	</div>

	<div id="residential-address-different">
		<div class="row">
			<div class="col-md-12">
				<label>Street Address</label>
				<input disabled="disabled" class="form-control" type="text" id="residential-street-address" name="residential-street-address" placeholder="456 Adelaide Street">
			</div>
		</div>

		<div class="row">
			<div class="col-md-6 col-sm-6">
				<label>City</label>
				<input disabled="disabled" class="form-control" type="text" placeholder="Brisbane" name="residential-city" id="residential-city">
			</div>
			<div class="col-md-6 col-sm-6">
				<label>Postcode</label>
				<input disabled="disabled" class="form-control" type="text" placeholder="4000" name="residential-postcode" id="residential-postcode">
			</div>
		</div>
	</div>

	<div class="row">
		<div class="col-md-12 checkbox">
			<label id="do-not-have-drivers-licence">
				<input disabled="disabled" type="checkbox"> I DO NOT HAVE A DRIVERS LICENCE
			</label>
		</div>
	</div>

	<div id="passport-information">
		<div class="row">
			<div class="col-md-6">
			<label>Passport Number</label>
			<input disabled="disabled" class="form-control" type="text" value="{{ passport_number }}" id="passport-number" name="passport-number" placeholder="">
		</div>
		<div class="col-md-6">
			<label>Passport Issue Date</label>
			<div class="clearfix"></div>
				<input disabled="disabled" class="form-control" type="number" value="{{ passport_issue_date }}" id="passport-issue-date" name="passport-issue-date">
			</div>
		</div>

		<div class="row">
			<div class="col-md-6">
				<label>Passport Issue Location</label>
				<input disabled="disabled" class="form-control" type="text" id="passport-issue-location" value="{{ passport_issue_location }}" name="passport-issue-location" placeholder="">
			</div>
			<div class="col-md-6">
				<label>Passport Expiry Date</label>
				<div class="clearfix"></div>
				<input disabled="disabled" class="form-control" value="{{ passport_expiry_date }}" type="number" placeholder="" id="passport-expiry-date" name="passport-expiry-date">
			</div>
		</div>
	</div>

	<div class="row">
		<div class="col-md-6 col-sm-6">
			<label>Emergency Name</label>
			<input disabled="disabled" class="form-control" type="text" id="emergency-name" value="{{ emergency_contact_name }}" name="emergency-name" placeholder="">
		</div>
		<div class="col-md-6 col-sm-6">
			<label>Emergency Contact Relationship</label>
			<input disabled="disabled" class="form-control" type="text" id="emergency-contact-relationship" value="{{ emergency_contact_relationship }}" name="emergency-contact-relationship" placeholder="">
		</div>
	</div>

	<div class="row">
		<div class="col-md-6 col-sm-6">
			<label>Emergency Contact Number</label>
			<input disabled="disabled" class="form-control" type="text" id="emergency-contact-number" value="{{ emergency_contact_number }}" name="emergency-contact-number" placeholder="">
		</div>
		<div class="col-md-6 col-sm-6">
			<label>Emergency Contact Email</label>
			<input disabled="disabled" class="form-control" type="email" id="emergency-contact-email" value="{{ emergency_contact_email }}" name="emergency-contact-email" placeholder="">
		</div>
	</div>

	<div class="row">
		<div class="col-md-12">
			<label>Emergency Contact Street Address</label>
			<input disabled="disabled" class="form-control" type="text" id="emergency-contact-street-address" value="{{ emergency_contact_street }}" name="emergency-contact-street-address" placeholder="">
		</div>
	</div>

	<div class="row">
		<div class="col-md-6 col-sm-6">
			<label>Emergency Contact City</label>
			<input disabled="disabled" class="form-control" type="text" id="emergency-contact-city" value="{{ emergency_contact_city }}" name="emergency-contact-city" placeholder="">
		</div>
		<div class="col-md-6 col-sm-6">
			<label>Emergency Contact Postcode</label>
			<input disabled="disabled" class="form-control" type="text" id="emergency-contact-postcode" value="{{ emergency_contact_postcode }}" name="emergency-contact-postcode" placeholder="">
		</div>
	</div>
</script>
@stop