<!DOCTYPE html>
<html>
  <head>
    <title>iCuro</title>

    <link rel="shortcut icon" href="{{ asset('favicon.png') }}">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Innovative system for managing workforces that are required to be mobile." />
    <meta name="keywords" content="iCuro" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    {{ HTML::style('css/shared/bootstrap.min.css') }}
    {{ HTML::style('css/shared/styleguide.css') }}
    {{ HTML::style('css/landing/landing.css') }}
    {{ HTML::style('css/shared/font-awesome.min.css') }}
    
    {{ HTML::script('js/jquery/jquery-1.11.0.min.js') }}

    <!--[if !IE 7]>
      <style type="text/css">
        #wrapper {display:table;height:100%}
      </style>
    <![endif]-->
    <!--[if lte IE 9]>
      <script src="//cdnjs.cloudflare.com/ajax/libs/html5shiv/3.6.2/html5shiv.js"></script>
      <script src="//cdnjs.cloudflare.com/ajax/libs/respond.js/1.3.0/respond.js"></script>
    <![endif]-->
  </head>

  <body id="landing-page">
	<header>
		<div class="col-md-4 col-xs-4 col-sm-4 header-info">
	        Phone 1300 303 659
		</div>
		<div class="col-md-4 col-xs-4 col-sm-4 text-center logo">
			<a href="/"><img src="/img/logo.png"></a>
		</div>
		<div class="col-md-4 col-xs-4 col-sm-4 text-right header-info">
			<a href="#contact">Contact Us</a>
		</div>
	</header>

    <section id="content">
		<div id="top-header">
			<div class="container">
				<h1>
					Innovative system<br>
					for managing<br>
					workforces<br>
				</h1>
				<h2>safety - visibility – efficiency</h2>
				<a href="#contact" class="btn btn-light-blue">Contact Us</a>
			</div>
			<p class="scroll-to-learn-more">Scroll to learn more</p>
		</div>
		<div id="second-block">
			<div class="container">
				<div class="col-md-5">
					<h3>About iCURO</h3>
					<p>iCuro provide the technology platform and tools to completely aggregate and integrate the ‘personnel supply chain’.</p>
					<p>From onboarding and travel, to site access and accommodation, iCURO gives clients complete visibility of their most valuable asset at all points of their employment. </p>
					<a href="#contact" class="btn btn-light-blue">Contact iCuro</a>
				</div>
				<div class="col-md-7 text-center">
					<img src="/img/landing-page/first-computer.png">
				</div>
			</div>
			<p class="scroll-to-learn-more">Keep scrolling to learn more</p>
		</div>
		<div id="third-block">
			<div class="container">
				<div class="col-md-5">
					<h3>Mobilisation app</h3>
					<p>iCuro’s patented software enables all users to modify travel details (eg manifests) in real time.  iCURO’s software provides instant reports and creates call to actions for visibility of function and instant management opportunities.</p>
					<a href="#contact" class="btn btn-light-blue">Contact iCuro</a>
				</div>
				<div class="col-md-7 text-center">
					<img src="/img/landing-page/second-ipad.png">
				</div>
			</div>
			<p class="scroll-to-learn-more">Keep scrolling to learn more</p>
		</div>
		<div id="forth-block">
			<div class="container">
				<div class="col-md-5">
					<h3>Making the most of new technologies</h3>
					<p>iCURO are ahead of the curve in utilising technology to manage people logistics.  Through web and native applications, we enable clients to know their workers are safe at all times when in their employment.</p>
					<a href="#contact" class="btn btn-light-blue">Contact iCuro</a>
				</div>
				<div class="col-md-7 text-center">
					<img src="/img/landing-page/third-iphone.png">
				</div>
			</div>
			<p class="scroll-to-learn-more">Scroll to get in contact</p>
		</div>
    </section>
    <footer id="contact">
		<div class="container">
			<div class="row">
				<div class="col-md-7">
					<div class="row">
						{{ Form:: open(array('url' => 'contact_request', 'id' => 'landing-form')) }} 

							@foreach($errors->all(':message') as $message) 
								<div class="alert alert-danger" role="alert">{{ $message }}</div>
							@endforeach

							<div class="col-md-6">
								<label for="name">Name</label>
								<input type="text" tabindex="1" class="form-control" placeholder="John Smith" id="name" name="name">
								<br>
								<label for="phone">Phone</label>
								<input type="text" tabindex="3" class="form-control" placeholder="(07) 3210 1234" id="phone" name="phone">
							</div>
							<div class="col-md-6">
								<label for="email">Email</label>
								<input type="email" tabindex="2" class="form-control" placeholder="j.smith@example.com" id="email" name="email">
								<br>
								<label for="company">Company</label>
								<input type="text" tabindex="4" class="form-control" placeholder="J Smith & Co" id="company" name="company">
							</div>
							<div class="col-md-12">
								<br>
								<label for="message">Message</label>
								<textarea name="message" tabindex="5" id="message" placeholder="Write your message" cols="30" rows="10"></textarea>
							</div>
							<div class="col-md-4 col-md-offset-8 text-right">
								<input type="submit" tabindex="6" value="Enquire" class="btn btn-block">
							</div>

						{{ Form:: close() }}
					</div>
				</div>
				<div class="col-md-4 col-md-offset-1">
					<h3>Contact</h3>
					<!-- <p>Boria pro excerrovit omnimaio comnis que dolupti utecturessit ipsumendi tenih</p>
					<br><br> -->
					<p>4/8 Navigator Place, Hendra Qld 4011<br>
					PO Box 3142, Hendra Qld 4011<br>
					1300 303 659<br>
					<a href="mailto:info@icuro.com.au">info@icuro.com.au</a></p>
					<br>
					2014 © iCURO Pty Ltd ABN 72 600 589 606
				</div>
			</div>
		</div>
    </footer>

    {{ HTML::script('js/landing/landing.js') }}
    {{ HTML::script('js/bootstrap.min.js') }}

    <script>
    	$(function() {
    		icuro.landing.contact();
    	});
    </script>

  </body>
</html>